fontTools will be a dependency of Matplotilb 3.5

31 views
Skip to first unread message

Thomas Caswell

unread,
Aug 28, 2021, 12:31:39 PM8/28/21
to fonttools
Folks,

This is just a heads up that as of Matplotlib 3.5 we will have hard-dependency on fontTools (due to the work of a GSOC student [1]).  We have just tagged a beta-release and are aiming to have 3.5.0 out by mid September.  As a dependency, I expect fontTools' install numbers to match Matplotlib's once we complete the release and you may start seeing a small up-tick with the pre-release.

Tom


Reply all
Reply to author
Forward
0 new messages